<!-- HEADER -->
    <!-- START LOGO -->
    <div class="left__header ">
        <div class="left__header--logo">
            <img src="../../img/logo.png" alt="">
        </div>
    </div>
    <!-- END LOGO -->
    <!-- START MENU -->
    <div class="right__header">
        <nav class="navbar navbar-expand-lg navbar-light naa">

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
            <div class="collapse navbar-collapse right__header--menu" id="navbarSupportedContent">

                <ul class="navbar-nav mr-auto menu__lv1">

                    <li class="nav-item active"><a href="#">Trang chủ</a></li>
                    <li class="nav-item active"><a href="#">Thông tin ngành dọc</a></li>
                    <li class="nav-item active"><a href="#">Tin tức</a></li>
                    <li class="nav-item active"><a href="#">Tài liệu</a></li>
                    <li class="nav-item active"><a href="#">Wiki</a></li>
                    <li><a href="#">Công cụ <i class="fas fa-caret-down"></i>

                     </a></li>
                    <li><a href="#">FAQs</a></li>
                    <li> <button><i class="fas fa-search"></i></button></li>

                    <li> <span>
                    <button class="light"><i class="fas fa-circle"></i></button>
                    <button class="dark"><i class="fas fa-moon"></i></button>
                    </span>
                    </li>

                    <li><button style="background-color: unset;"><img src="../../img/Ellipse 1.png" alt=""></button></li>

                </ul>

            </div>
        </nav>
    </div>
    <!-- END MENU -->
    </div>
<!-- END HEADER -->
